{
  "header": {
    "baseMsg": "Message"
  },
  "baseMsgSetting": {
    "title": "Message Layout",
    "config": "Config",
    "style": "Design"
  },
  "error": {
    "fx_outware_log": {
      "unauditBtn_state1": "Non-audited status (status=1), cannot be operated",
      "delBtn_state0": "Non-approval status, can not be operated",
      "delBtn_relsendoutid": "This document is automatically generated by the customer's delivery notice and cannot be deleted",
      "addDetail_cuscomid": "Please select the shipping customer first",
      "printBtn_state0": "Pending review status, cannot print",
      "overQty": "Cannot exceed the quantity to be shipped"
    },
    "saletaskmx": {
      "confirmTips": "Please select order details first",
      "confirmToReceiving": "<Collaboration> status is not [to be received], cannot be operated!",
      "confirmToModifyDelivery": "<Collaboration> have statuses other than [Purchasing in advance and pending reply] or [Purchasing delayed and pending reply], and cannot be operated!"
    },
    "outwareNew": {
      "earliestSendDate": "The earliest delivery date has not yet arrived and cannot be shipped.",
      "sameCuscomid": "Not from the same customer",
      "taskStatus": "Order status is not 'Pending Reply' or 'In Progress'",
      "confirm": "Delivery date is not confirmed",
      "qtyTodo": "There is no pending quantity to be shipped"
    }
  },
  "tips": {
    "saletaskmx": {
      "confirmToReceiving": "Do you want to receive selected orders in batches (whole order reception)?",
      "confirmToReject": "Whether to reject the currently selected order details (whole order rejection)?",
      "confirmToModifyDelivery": "Do you agree to modify the delivery date?",
      "selected": "Selected details",
      "reason": "Denial Reason",
      "reasonPlaceholder": "Please enter a reason for rejection",
      "earliestSendDate": "Not yet reached the earliest delivery date",
      "dateConfirmFlag0": "Delivery date not confirmed"
    },
    "baseMsgTags": {
      "new": "New Quick Entry",
      "placeholder": "Template Name",
      "baseMsgTagNameEmpty": "Please enter template name",
      "success": "Successfully added"
    }
  },
  "selector": {
    "saletaskmx": {
      "title": "Order Details Selection"
    },
    "tree": {
      "title": "Common Function Selection"
    },
    "printTemplate": {
      "title": "Print settings",
      "selCompany": "Selected Supplier",
      "clearSet": "Clear Settings",
      "defaultSet": "Set as Default Template",
      "addSet": "Add Supplier",
      "clearConfirm": "Are you sure to clear the template and specify the selected supplier?",
      "companiesNum": "Suppliers",
      "defaultTemplate": "Default format",
      "delConfirm": "Are you sure to delete the print template and its related settings?",
      "empty": "Please select the print format first",
      "printTemplageEmpty": "Print template not found, please set it first"
    },
    "company": {
      "title": "Supplier option",
      "empty": "Please select a supplier first"
    }
  },
  "printEditor": {
    "title": "Print template settings",
    "export": "Export to local file",
    "preview": "Preview",
    "emptyWarn": "Whether to confirm to clear the panel?",
    "confirmEmpty": "Confirm to clear",
    "customize": "Customize",
    "importTips": "Only \".json\" or \".txt\" files are supported, and the file size does not exceed 20Mb",
    "sizeWarnTips": "The file you selected exceeds the size limit, please select again",
    "closeConfirm": "Do you want to exit the setting interface and discard unsaved content?",
    "aliaseEmptyTips": "Please enter a template alias"
  },
  "home": {
    "quickEnter": {
      "title": "Common Functions",
      "quote": "Quote",
      "outware": "Outware",
      "outwareNew": "New Outware"
    },
    "setting": {
      "title": "Layout Settings",
      "placeholder": "Search module",
      "treeTitle": "Select module",
      "customProperties": "properties",
      "attr": {
        "heightType": "Height type",
        "height": "height",
        "minHeight": "Min height",
        "heightAuto": "Flex",
        "heightFixed": "Fixed",
        "statistic": "Statistic",
        "toOutType": "Statistics Time",
        "start": "Start",
        "end": "End",
        "dateUnit": "Date unit",
        "day": "Day",
        "week": "Week",
        "label": "Lable",
        "size": "Size"
      }
    },
    "layout": {
      "dataIndicators": "Data indicators",
      "saletaskMxStatistic": "Real time overview",
      "toOutStatistic": "Overview of items awaiting shipment",
      "auxiliaryTools": "Auxiliary tools",
      "commonFunctions": "Common Functions",
      "mainBusiness": "Main business",
      "saletaskmx": "Purchase Order Detail Tracking",
      "outwareOverview": "Overview of outware",
      "myCust": "My client",
      "errorTips": "Failed to load",
      "tryTips": "Please try again",
      "emptyDataTips": "There is no set data statistics yet, go to settings",
      "items": "items",
      "details": "Details",
      "moreTips": "Click to view details",
      "canOutStart": "Start (to be shipped)",
      "canOutEnd": "End (to be shipped)"
    },
    "myCust": {
      "toBeDelivered": "To be delivered",
      "recentTransactions": "Recent transactions"
    },
    "outwareOverview": {
      "index": "Invoice overview",
      "outwareDetail": "Outware Detail",
      "mxoutqty": "Number of shipments",
      "empty": "No delivery order yet",
      "notReceived": "Not Received",
      "notReceivedTips": "Shipment orders in Pending, In Transit, or Under Inspection",
      "returning": "Returning"
    },
    "saletaskMxStatistic": {
      "toReceive": "To Receive",
      "toResponse": "To Response",
      "toOut": "To Out",
      "today": "Today",
      "next3Days": "Next 3 Days",
      "next30Days": "Next 30 Days",
      "thisWeek": "This Week",
      "nextWeek": "Next Week",
      "recommend": "Recommend",
      "overTips": "The upper limit has been reached and cannot be added!"
    },
    "saletaskmx": {
      "toModifyDeliveryTips": "The collaborative status is 'Purchase Advance Pending Reply' or 'Purchase Delay Pending Reply'",
      "toBatchReceivingTips": "The collaborative status is 'Pending Receipt'",
      "toOutTips": "1.Order status is [Pending Reply, In Progress], 2.delivery date is confirmed, 3.there are undelivered quantities",
      "toDoSomethingSame": "simplify selected details",
      "toDoSomething": "Please select the details to operate"
    }
  },
  "dwname": {
    "web_fx_saletaskmx_tracking": "Purchase Order Detail Tracking",
    "web_fx_outware": "Outware"
  },
  "mtrlware": {
    "mtrlwareMxList": "Barcode Details",
    "locaList": "Warehouse Inventory"
  }
}
